@REM Hubo library cross compile demo build script
@echo off

Set Demo=TempController

del %Demo%
echo Building demo %Demo% for Raspberry Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp CSC5262.cpp -L../ -lhubo -lpthread -lrt -o %Demo%

echo Building demo bpi_%Demo%.out for Banana Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp CSC5262.cpp -DBPI -L../ -lhubo -lpthread -lrt -o bpi_%Demo%
